/*CSS Document*/
/*+clearfix {*/
.container:after, HEADER:after, #header-content:after, #mainnav:after, #signup-container:after, #signup-content:after, DIV#content:after, #content-container:after, UL#map-control:after, ASIDE#sponsors UL:after, FOOTER:after, #slides .pagination:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.container, HEADER, #header-content, #mainnav, #signup-container, #signup-content, DIV#content, #content-container, UL#map-control, ASIDE#sponsors UL, FOOTER, #slides .pagination
{
	display: inline-block;
}
.container, HEADER, #header-content, #mainnav, #signup-container, #signup-content, DIV#content, #content-container, UL#map-control, ASIDE#sponsors UL, FOOTER, #slides .pagination
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
BODY
{
	padding: 0;
	margin: 0;
	background-color: #FFFFFF;
	font-family: "Helvetica Neue", Helvetica, HelveticaNeue, HelveticaNeueRoman, HelveticaNeue-Roman, "Helvetica Neue Roman", Tahoma, Geneva, Arial, sans-serif;
	font-stretch: normal;
	color: #848484;
	font-size: 17px;
	-webkit-font-smoothing: antialiased;
}
P
{
	margin: 0 0 18px;
}
H2
{
	font-size: 30px;
	line-height: 31px;
	margin: 0 0 26px;
}
/*[clearfix]*/.container
{
	padding-left: 8%;
	padding-right: 8%;
}
.body
{
	max-width: 1120px;
	margin: 0px auto;
}
.mobile-show
{
	display: none;
}
#border
{
	/*border: 15px solid #06BF8E;*/
}
#intro P
{
	font-size: 170%;
	margin-top: 50px;
	color: #2C2C2C;
}
#intro
{
	margin: 0px auto;
}
@font-face
{
	font-family: Helvetica;
	src: url('../fonts/helveticaneueltstd-roman-webfont.eot');
	src: url('../fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticaneueltstd-roman-webfont.woff') format('woff'), url('../fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'), url('../fonts/helveticaneueltstd-roman-webfont.svg#HelveticaNeueLTStd55Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
.img, .btn
{
	text-indent: -999px;
	overflow: hidden;
	width: 104px;
	height: 104px;
}
.btnViewOnMap
{
	background: url(../images/RTG18_Website_Map_Button.png);
	width: 151px;
	height: 39px;
	display: block;
}
/*content
-- HEADER --*/
/*[clearfix]*/HEADER
{
	max-width: 1123px;
	margin: 0 auto;
}
/*[clearfix]*/#header-content
{
	padding: 20px 0 0;
}
H1.logo
{
	background: transparent url("../images/logo_01.png") no-repeat center center;
	margin: 0 auto;
	padding: 0;
	width: 104px;
	height: 104px;
	float: left;
}
.ls10
{
	letter-spacing: -9px;
}
.ls9
{
	letter-spacing: -3px;
}
H1.logo-invert
{
	background: url(../images/logo_02.png);
	margin: 0;
	padding: 0;
	float: left;
	width: 104px;
	height: 104px;
}
H3.eventbrite
{
	background: url(../images/eventbrite_logo.png);
	margin: 0;
	padding: 0;
	width: 97px;
	height: 31px;
}
#header-container
{
	margin: -20px 0 0;
}
HEADER IMG
{
	float: left;
}
#header-top
{
	padding-bottom: 113px;
	margin-left: 140px;
	margin-top: 13px;
}
#header-top UL
{
	list-style-type: none;
	float: left;
	padding: 0;
	width: 100%;
	margin: 4px 0 0;
}
#header-top UL LI
{
	margin: -1px 0 0;
	padding: 6px 0 5px;
	line-height: 1.4em;
	float: left;
	width: 23%;
	border-top: 1px solid #06BF8E;
	border-bottom: 1px solid #06BF8E;
	margin-left: 2%;
}
#header-top A:link
{
	color: #06BF8E;
	font-weight: bold;
}
#header-top A.btnSignup
{
	color: #2C2C2C;
}
#header-top A:hover
{
	color: #2C2C2C;
	/*[empty]background-image:;*/
}
#header-top A:active
{
	color: #06BF8E;
}
.btnFb
{
	background: transparent url("../images/fb_01.png") no-repeat left top;
	display: block;
	float: right;
	height: 30px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	text-align: left;
	text-indent: -999px;
	width: 30px;
	margin: 20px 20px 0 0;
	z-index: 99;
}
.btnFb:hover
{
	background: transparent url("../images/fb_02.png") no-repeat left top;
}
#logo
{
	width: 100px;
	float: right;
	text-align: left;
	background: transparent url(../images/logo.png) no-repeat top left;
	height: 104px;
	width: 100px;
	display: block;
	text-indent: -999px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	margin: -6px 0 0;
}
#logo IMG
{
	height: 100px;
}
#header-bottom
{
	width: 100%;
	float: left;
}
#header-bottom H1
{
	font-size: 100px;
	color: #06BF8E;
	margin: 27px 0 0;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: -7px;
	line-height: 78px;
}
.intro
{
	line-height: 26px;
	font-size: 105%;
	float: right;
	width: 548px;
}
#mobileTopLink
{
	background-color: #166DE5;
	display: block;
	color: #FFFFFF;
	padding: 19px 16px;
}
#mainnav-container
{
	height: 123px;
	background-color: #FFFFFF;
	z-index: 101;
}
/*[clearfix]*/#mainnav
{
	max-width: 1123px;
	margin: 0 auto;
	padding-top: 40px;
	padding-right: 60px;
	padding-left: 60px;
	position: relative;
}
.headerLocked #mainnav-container
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
.headerLocked #nav-image
{
	padding-top: 133px;
}
#nav-image
{
	margin: 0px auto;
}
#nav-logo
{
	transition: all .5s linear;
	-moz-transition: all .5s linear;
	-webkit-transition: all .5s linear;
	/*+opacity:0;*/
	filter: alpha(opacity=0);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	position: absolute;
	top: 11px;
}
.headerLocked #nav-logo
{
	display: block;
	float: left;
	position: absolute;
	/*+opacity:100%;*/
	filter: alpha(opacity=100);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
/*-- SIGN UP --*/
#signup
{
	position: absolute;
	right: 0;
	display: none;
	top: 0;
	left: 0;
	padding-top: 55px;
	border-left: 15px solid #06BF8E;
	border-right: 15px solid #06BF8E;
	background-color: #06BF8E;
	color: #FFFFFF;
	height: auto;
}
/*[clearfix]*/#signup-container
{
	padding-right: 8%;
	padding-left: 8%;
}
/*[clearfix]*/#signup-content
{
	padding: 0px 0 94px;
	max-width: 1120px;
	margin: 0px auto;
}
#signup .btnClose
{
	position: absolute;
	top: 25px;
	right: 25px;
	background: url(../images/close_02.png);
	width: 22px;
	height: 22px;
	display: block;
	text-indent: -999px;
	overflow: hidden;
}
#signup .btnClose:hover
{
	background: url(../images/close_rollover.png);
}
#signup IMG.logo
{
	float: left;
	width: 102px;
	margin-left: 80px;
	margin-right: 60px;
}
.signup-left
{
	float: left;
	width: 60%;
}
.signup-left-right
{
	width: auto;
	margin-left: 127px;
}
.signup-left P
{
	margin-bottom: 91px;
	line-height: 21px;
	max-width: 242px;
}
.signup-left H2
{
	width: 92px;
}
.signup-right
{
	float: right;
	width: 40%;
}
.signup-right H2
{
	width: 177px;
}
UL#nav
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
UL#nav LI
{
	display: block;
	color: #FFFFFF;
	margin-right: 1px;
	margin-top: -1px;
	border-bottom: 1px solid #FAFAFA;
	border-top: 1px solid #FAFAFA;
}
UL#nav LI A:hover
{
}
UL#nav LI A
{
	color: #FFFFFF;
	font-size: 26px;
	display: block;
	text-align: left;
	padding-left: 35px;
	font-weight: bold;
	background: url('../images/arrow.png') no-repeat 0px 3px;
	margin-bottom: 11px;
	margin-top: 12px;
}
UL#nav LI A:hover
{
	color: #000000;
	background: url('../images/arrow_rollover.png') no-repeat 0px 3px;
}
#center-image
{
	text-align: center;
	overflow: hidden;
}
#center-image IMG
{
	width: 100%;
}
/*-- CONTENT --*/
/*[clearfix]*/DIV#content
{
	margin: 0px auto;
}
.content-thegrampians #scroll-page
{
	list-style: none;
	margin: 0;
	padding: 35px 0 0;
	text-align: center;
}
#scroll-page LI
{
	display: inline-block;
}
#slides .pagination A
{
	display: inline-block;
	width: 12px;
	height: 12px;
	text-indent: -999px;
	background-color: #D1D1D1;
	/*+border-radius:7px;*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	margin-right: 5px;
	margin-left: 5px;
}
#slides .pagination .current A
{
	background-color: #06BF8E;
}
#scroll-page A.selected
{
	background-color: #06BF8E;
}
/*[clearfix]*/#content-container
{
}
DIV#content P
{
	line-height: 1.4em;
	margin-bottom: 4px;
	margin: 0 0 15px;
}
DIV#content P.col2
{
	column-count: 2;
	columns: 2;
	-webkit-column-count: 2;
}
DIV#accordion, ASIDE, FOOTER
{
	margin-bottom: 30px;
	margin-top: 63px;
}
DIV#accordion, ASIDE
{
	border-bottom: 1px solid #06BF8E;
}
DIV#accordion H3
{
	border-top: 1px solid #06BF8E;
	font-size: 150%;
	line-height: 90%; /* 100% */
	margin: 0;
	padding: 0;
	font-weight: normal;
}
DIV#accordion H3 A
{
	/*background: url('../images/more_01.png') no-repeat 0px 6px;*/
	background: url('../images/new-skin/accordion_sprite.png') no-repeat 0px 0px; /* 0px 1px */
	cursor: pointer;
	display: block;
	text-decoration: none;
	padding-left: 35px;
	height: 22px; /* 23px */
	min-height: 22px;
	color: #06BF8E;
	margin-top: 15px;
	/*9px*/
	margin-bottom: 15px;
	/*9px*/
}
DIV#accordion H3 A.selected
{
	height: 22px;
}
DIV#accordion H3 A:hover
{
	color: #2C2C2C;
	/*background-image: url('../images/more_rollover.png');*/
	background: url('../images/new-skin/accordion_sprite.png') no-repeat 0px -44px;
}
DIV#accordion H3#earlybird-signup A
{
	background: url('../images/new-skin/arrow_sprite@2x.png') no-repeat;
	background-size: 22px 44px;
	/*color: #525252;*/
}
DIV#accordion H3#earlybird-signup A:hover
{
	background-image: url('../images/new-skin/arrow_sprite@2x.png');
	background-position: 0px -22px;
	/*color: #000000;*/
}
DIV#accordion H3 A.selected
{
	/*background-image: url('../images/close_01.png');*/
	background: url('../images/new-skin/accordion_sprite.png') no-repeat 0px -22px;
	color: #06BF8E;
}
DIV#accordion H3 A.selected:hover
{
	/*background-image: url('../images/close_rollover.png');*/
	background: url('../images/new-skin/accordion_sprite.png') no-repeat 0px -66px;
	color: #000000;
}
DIV#accordion TABLE.price
{
	width: 100%;
}
DIV#accordion TH
{
	color: #525252;
	border-top: 1px solid #525252;
	border-bottom: 1px solid #525252;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 110%;
	font-weight: bold;
	vertical-align: top;
	/*[empty]background-image:;*/
}
DIV#accordion TD
{
	text-align: left;
	border-bottom: 1px solid #525252;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 110%;
}
DIV#accordion TD.title, DIV#accordion TH.title
{
	text-align: left;
}
DIV.content-wrap
{
	display: none;
	overflow: hidden;
	max-width: 720px;
	margin: 0 auto;
	padding-bottom: 60px;
	padding-top: 48px; /*10px*/ /*44px*/
	padding-left: 8%;
	padding-right: 8%;
}
.content-thegrampians .text
{
	padding-top: 45px;
}
.content-price .text
{
	padding-top: 37px;
}
DIV.content-wrap P
{
}
DIV.content-wrap STRONG
{
}
.shirt
{
	float: right;
	padding: 0;
	margin: 0 0 0 40px;
}
/*Course map*/
DIV.relative-wrapper
{
	position: relative;
	height: 100%;
}
/*[clearfix]*/UL#map-control
{
	margin: 0;
	padding: 38px 0 0;
	list-style: none;
	bottom: 0;
	left: 0;
	z-index: 100;
	min-width: 150px;
}
UL#map-control LI
{
	background-color: #808080;
	/*+border-radius:4px 4px 0 0;*/
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-khtml-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	float: left;
	color: #FFFFFF;
	padding: 10px 0 10px 20px;
	font-size: 95%;
	width: 158px;
	margin-right: 1px;
	font-weight: bold;
	font-size: 103%;
}
UL#map-control LI.map-option
{
	cursor: pointer;
}
UL#map-control LI.map-option:hover
{
	background-color: #575757;
}
UL#map-control LI.selected
{
	background-color: #06BF8E;
}
UL#map-control LI.map-title
{
}
DIV.map-img
{
	display: block;
}
DIV.map-img IMG
{
	width: 100%;
}

DIV.elev-img IMG {
	width: 100%;
}

#maps
{
}
/*Grampians Slider*/
.rslides
{
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides LI
{
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides LI:first-child
{
	position: relative;
	display: block;
	float: left;
}
.rslides IMG
{
	display: block;
	height: auto;
	float: left;
	width: 100%;
	cursor: pointer;
	border: 0;
}
.rslides_tabs
{
	list-style: none;
	margin: 27px auto 0px;
	padding: 0;
	width: 120px;
}
.rslides1_tabs LI
{
	float: left;
	display: block;
}
.rslides1_tabs LI A
{
	width: 12px;
	/*+border-radius:6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	height: 12px;
	display: block;
	text-indent: -999px;
	float: left;
	background-color: #D1D1D1;
	margin-right: 6px;
	margin-left: 6px;
}
.rslides_tabs LI.rslides_here A
{
	background-color: #06BF8E;
}
/*-- EVENT SPONSORS --*/
ASIDE H3
{
	border-bottom: 1px solid #666666;
	margin: 0;
	padding: 1.2% 0;
	font-weight: normal;
	border-bottom: 1px solid #06BF8E;
	font-size: 150%;
	margin: 0 0 14px;
	padding: 0 0 9px;
	font-weight: bold;
	color: #06BF8E;
}
/*[clearfix]*/ASIDE#sponsors UL
{
	list-style-type: none;
	float: left;
	margin-top: 2%;
	padding: 0;
}
ASIDE#sponsors UL LI
{
	margin: 3%;
	padding: 0;
	float: left;
	height: 60px;
	width: 100px;
	text-align: center;
}
/*-- FOOTER --*/
FOOTER UL
{
	list-style: none;
	padding: 0;
}
/*[clearfix]*/FOOTER
{
	margin-top: 73px;
	margin-bottom: 35px;
}
FOOTER UL LI
{
	display: inline;
	float: right;
	font-size: 95%;
	padding-left: 16px;
}

FOOTER .rtg-footer {
	width: 20%;
	float: left;
}

FOOTER .phones {
	width: 60%;
	float: left;
	text-align: center;
}

FOOTER .phones P {
	display: inline;
}

FOOTER .email {
	width: 20%;
	float: right;
	font-size: 16px;
}

FOOTER .email A {
	float: right;
}

/*-- MISC --*/
A, A:link, A:visited, A.event_info_menu.active, A.event_info_menu_mobile.active, UL.header-menu LI A:hover, DIV#accordion H3 A, DIV#accordion H3 A.selected,
#register TABLE TR TD A, #results TABLE TR TD A {
	color: #91b54d;
}
.results_menu.active {
	color: #91b54d !important;
}
.rslides_tabs LI.rslides_here A, UL#map-control LI.selected {
	background-color: #91b54d;
}
#results TABLE TR TD A:hover {
	color: #fff;
}
DIV#accordion, ASIDE {
	border-bottom: 1px solid #91b54d;
}
DIV#accordion H3 {
	border-top: 1px solid #91b54d;
}

A, A:link, A:visited
{
	text-decoration: none;
}
A:hover
{
	color: #2C2C2C;
}
A.blue
{
	color: #06BF8E;
}
IMG
{
	border: none;
}
.noborder
{
	border: none;
}

/*--1110 or less --*/
@media screen and (max-width: 1110px) {
	FOOTER .rtg-footer {
		width: 100%;
		float: none;
		margin: auto;
		text-align: center;
	}

	FOOTER .phones {
		margin: auto;
		width: 100%;
		float: none;
	}

	FOOTER .email {
		margin: auto;
		width: 100%;
		text-align: center;
		float:none;
	}

	FOOTER .email A {
		text-align: center;
		float: none;
	}

	FOOTER .email .footer-text{
		text-align: center !important;
	}
}

/*-- 980 or less --*/
@media screen and (max-width: 980px) {
	#header-top
	{
		margin-left: 181px;
		margin-top: 0;
	}
	#header-top UL LI
	{
		width: 44%;
		margin-right: 4%;
	}

}
HEADER #header-bottom H1
{
	margin-bottom: 25px;
}
@media screen and (max-width: 980px) {
	HEADER #header-bottom H1
	{
		font-size: 87px;
		line-height: 72px;
		margin-top: 82px;
	}
	DIV.content-wrap
	{
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}
}
/*-- 800 or less --*/
@media screen and (max-width: 800px) {
	#signup IMG.logo
	{
		display: none;
	}
	#signup
	{
		right: 0;
		padding-bottom: 30px;
	}
	#signup-content
	{
		padding: 0;
	}
	#signup-container
	{
		border: none;
		padding-right: 0;
		padding-left: 0;
	}
	.signup-left
	{
		width: 50%;
	}
	.signup-left P
	{
		margin-bottom: 44px;
	}
	.signup-right
	{
		margin-right: 0;
	}
}
/*-- 720 or less --*/
@media screen and (max-width: 719px) {
	BODY
	{
		font-size: 15px;
		-webkit-text-size-adjust: 100%;
	}
	#accordion TABLE TH
	{
		font-size: 100%;
	}
	#accordion TABLE TD
	{
		font-size: 100%;
	}
	#border
	{
		/*border: 7px solid #06BF8E;*/
	}
	#header-content
	{
		padding-top: 20px;
	}
	#signup
	{
		padding-left: 35px;
		padding-right: 35px;
		padding-top: 21px;
	}
	.signup-right
	{
		margin-left: 0;
		width: 100%;
		float: none;
		margin-bottom: 35px;
		margin-right: 0;
	}
	.signup-left-right
	{
		margin: 0;
	}
	.signup-left
	{
		margin-left: 0;
		width: 100%;
		float: none;
	}
	.signup-left .eventbrite
	{
		display: none;
	}
	#header-top
	{
		display: none;
	}
	H1.logo
	{
		margin: 0px auto;
		float: none;
		display: block;
	}
	HEADER #header-bottom H1
	{
		font-size: 35px;
		line-height: 30px;
		margin-top: 27px;
		margin-bottom: 10px;
		letter-spacing: -2px;
	}
	HEADER #header-bottom H1 .ls9
	{
		letter-spacing: 0px;
	}
	HEADER #header-bottom H1 .ls10
	{
		letter-spacing: -2px;
	}
	H1.logo-invert
	{
		background-size: contain;
		background-image: url(../images/logo_02@2x.png);
		display: none;
	}
	.mobile-hide
	{
		display: none;
	}
	/*.mobile-show
	{
		display: block;
	}*/
	#intro P
	{
		font-size: 130%;
	}
	DIV.content-wrap
	{
		width: 100%;
	}
	FOOTER UL LI
	{
		float: none;
		display: block;
		padding: 0;
		margin: 0;
	}
	FOOTER UL
	{
		margin-top: 15px;
		padding-top: 7px;
	}
	DIV#accordion H3
	{
		font-weight: normal;
		font-size: 130%;
		line-height: 115%;/*155%*/ /* 130% */
	}
	DIV#accordion H3 A
	{
		font-weight: normal;
	}
}

/** Retina **/
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	H1.logo
	{
		background-size: contain;
		background-image: url(../images/new-skin/logo_01@2x_17.png);
	}
	H1.logo-invert
	{
		background-size: contain;
		background-image: url(../images/new-skin/logo_02@2x_17.png);
		display: none;
	}
	H3.eventbrite
	{
		background-size: 101px 31px;
		background-image: url(../images/eventbrite_logo@2x.png);
	}
	#signup .btnClose
	{
		background-size: 22px 22px;
		background-image: url(../images/close_02@2x.png);
	}
	#signup .btnClose:hover
	{
		background-image: url(../images/close_rollover@2x.png);
	}
	.btnViewOnMap
	{
		background-image: url(../images/RTG18_Website_Map_Button@2x.png);
		background-size: 151px 39px;
	}
	UL#nav LI A:hover
	{
		background-size: 22px 22px;
		background: url('../images/arrow_rollover.png') no-repeat 0px 3px;
	}
	A.btnFb
	{
		background: url('../images/fb_01x2.png') no-repeat 0px 0px;
		background-size: 30px 30px;
	}
	A.btnFb:hover
	{
		background: url('../images/fb_02x2.png') no-repeat 0px 0px;
		background-size: 30px 30px;
	}
    DIV#accordion H3 A, DIV#accordion H3 A:hover, DIV#accordion H3 A.selected, DIV#accordion H3 A.selected:hover
    {
        background-image: url('../images/new-skin/accordion_sprite@2x.png');
        background-size: 22px 88px;
        -moz-background-size:22px 88px;
        -ie-background-size:22px 88px;
        -o-background-size:22px 88px;
        -webkit-background-size:22px 88px;
    }
}
HEADER H1
{
	font-size: 120%;
}
DIV.content-wrap
{
}
.content-sponsors A
{
	color: #848484;
}
.content-sponsors A:hover
{
	color: #2C2C2C;
}
HEADER #header-bottom H1 .lite
{
	font-family: HelveticaNeueW02-UltLt;
}
FOOTER UL LI.email A:hover
{
	color: #2C2C2C;
}
FOOTER UL LI.copy
{
	float: left;
	margin-right: 0;
	padding-right: 0;
	padding-left: 0;
	margin-left: 0;
}
/*[clearfix]*/#slides .pagination
{
	top: 422px;
	z-index: 1000;
	padding: 0;
	margin: 18px auto -2px;
	list-style: none;
	width: 113px;
}
#slides.relative-wrapper
{
}
A.rslides_nav
{
	display: none;
}
#slides LI
{
	float: left;
	display: block;
}
A.rslides_nav.next
{
}


.tablet{ display: none; }


@media screen and (max-width: 719px) {
	UL#map-control LI
	{
		width: 80px;
		font-size: 90%;
		text-align: center;
		padding-left: 0px;
	}
	#center-image IMG
	{
		width: 175%;
		margin-left: -50%;
	}
}
/*-- 500 or less --*/
@media screen and (max-width: 500px) {
	DIV#content P.col2
	{
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
	}
}

